<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-itematible" content="ie=edge" />
    <title>Cuda</title>
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
    />
    <link rel="stylesheet" href="css/main.css" />
    <link rel="stylesheet" href="css/media.css" />
  </head>
  <body>
    <header class="welcome">
      <div class="container welcome_container--align-top">
        <div class="welcome-header">
          <div class="welcome-header_logo--margin-left">
            <a href="#" class="welcome-header_logo-link">
              <img
                src="./img/logo.svg"
                alt="Cuda"
                class="welcome-header_logo-img"
              />
            </a>
          </div>
          <nav class="welcome-header_menu">
            <ul class="welcome-header_list">
              <li class="welcome-header_list-item">
                <a href="#" class="welcome-header_link">Home</a>
              </li>
              <li class="welcome-header_list-item">
                <a href="#" class="welcome-header_link">About</a>
              </li>
              <li class="welcome-header_list-item">
                <a href="#" class="welcome-header_link">Work</a>
              </li>
              <li class="welcome-header_list-item">
                <a href="#" class="welcome-header_link">Blog</a>
              </li>
              <li class="welcome-header_list-item">
                <a href="#" class="welcome-header_link">Contact</a>
              </li>
            </ul>
            <div class="welcome-header_burger-btn">
              <div class="line burger-menu_top-line"></div>
              <div class="line burger-menu_middle-line"></div>
              <div class="line burger-menu_bottom-line"></div>
            </div>
          </nav>
        </div>
        <h1 class="welcome_greeting-message">
          Hi there! We are the new kids on the block and we build awesome
          websites and mobile apps.
        </h1>
        <a href="#" class="welcome_button--orange">work with us!</a>
      </div>
    </header>
    <section class="section services" id="services">
      <div class="container">
        <h2 class="section_header">services we provide</h2>
        <p class="section_description">
          We are working with both individuals and businesses from all over the
          globe to create awesome websites and applications.
        </p>
        <ul class="services_list">
          <li class="services_list-item">
            <div class="services_image-wrap">
              <img
                src="./img/branding.png"
                alt="Branding"
                class="services_image"
              />
            </div>
            <div class="services-content">
              <h4 class="services_list-header">Branding</h4>
              <p class="services_list-description">
                Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed
                diam nonummy nibh.
              </p>
            </div>
          </li>
          <li class="services_list-item">
            <div class="services_image-wrap">
              <img src="./img/design.png" alt="Design" class="services_image" />
            </div>
            <h4 class="services_list-header">Design</h4>
            <p class="services_list-description">
              Sed ut perspiciatis unde omnis iste natus error sit voluptatem
            </p>
          </li>
          <li class="services_list-item">
            <div class="services_image-wrap">
              <img
                src="./img/development.png"
                alt="Gear icon"
                class="services_image"
              />
            </div>
            <h4 class="services_list-header">Development</h4>
            <p class="services_list-description">
              At vero eos et accusamus et iusto odio dignissimos qui blanditiis
              praesentium.
            </p>
          </li>
          <li class="services_list-item">
            <div class="services_image-wrap">
              <img
                src="./img/rocket-science.png"
                alt="Rocket icon"
                class="services_image"
              />
            </div>
            <h4 class="services_list-header">Rocket Science</h4>
            <p class="services_list-description">
              Et harum quidem rerum est et expedita distinctio. Nam libero
              tempore.
            </p>
          </li>
        </ul>
      </div>
    </section>
    <section class="section team">
      <div class="container">
        <h2 class="section_header">Meet our beautiful team</h2>
        <p class="section_description">
          We are a small team of designers and developers, who help brands with
          big ideas.
        </p>
        <ul class="team_list">
          <li class="team_member">
            <div class="team_member-info">
              <div class="team_member-photo">
                <img
                  src="img/mugshot.png"
                  alt="Member image"
                  class="team_member-image"
                />
              </div>
              <h3 class="team_member-name">Anne Hathaway</h3>
              <h4 class="team_member-position">CEO / Marketing Guru</h4>
              <p class="team_member-notes">
                Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed
                diam nonummy nibh euismod tincidunt ut laoreet dolore magna.
              </p>
            </div>
            <ul class="team_member-contact">
              <li class="team_member-social">
                <a href="#" class="team_member-social-link facebook-icon">
                  <i class="fab fa-facebook-f social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link twitter-icon">
                  <i class="fab fa-twitter social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link linkedin-icon">
                  <i class="fab fa-linkedin-in social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link gmail-icon">
                  <i class="fas fa-envelope social-icon"></i>
                </a>
              </li>
            </ul>
          </li>
          <li class="team_member">
            <div class="team_member-info">
              <div class="team_member-photo">
                <img
                  src="img/mugshot.png"
                  alt="Member image"
                  class="team_member-image"
                />
              </div>
              <h3 class="team_member-name">Kate Upton</h3>
              <h4 class="team_member-position">Creative director</h4>
              <p class="team_member-notes">
                Duis aute irure dolor in in voluptate velit esse cillum dolore
                fugiat nulla pariatur. Excepteur sint occaecat non diam
                proident.
              </p>
            </div>
            <ul class="team_member-contact">
              <li class="team_member-social">
                <a href="#" class="team_member-social-link twitter-icon">
                  <i class="fab fa-twitter social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link linkedin-icon">
                  <i class="fab fa-linkedin-in social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link gmail-icon">
                  <i class="fas fa-envelope social-icon"></i>
                </a>
              </li>
            </ul>
          </li>
          <li class="team_member">
            <div class="team_member-info">
              <div class="team_member-photo">
                <img
                  src="img/mugshot.png"
                  alt="Member image"
                  class="team_member-image"
                />
              </div>
              <h3 class="team_member-name">Olivia Wilde</h3>
              <h4 class="team_member-position">Lead Designer</h4>
              <p class="team_member-notes">
                Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit, sed
                quia consequuntur magni dolores eos qui ratione voluptatem
                nesciunt.
              </p>
            </div>
            <ul class="team_member-contact">
              <li class="team_member-social">
                <a href="#" class="team_member-social-link facebook-icon">
                  <i class="fab fa-facebook-f social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link twitter-icon">
                  <i class="fab fa-twitter social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link linkedin-icon">
                  <i class="fab fa-linkedin-in social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link gmail-icon">
                  <i class="fas fa-envelope social-icon"></i>
                </a>
              </li>
            </ul>
          </li>
          <li class="team_member">
            <div class="team_member-info">
              <div class="team_member-photo">
                <img
                  src="img/mugshot.png"
                  alt="Member image"
                  class="team_member-image"
                />
              </div>
              <h3 class="team_member-name">Ashley Greene</h3>
              <h4 class="team_member-position">SEO / Developer</h4>
              <p class="team_member-notes">
                Sed ut perspiciatis unde omnis iste natus error sit voluptatem
                accusantium doloremque laudantium, totam rem aperiam.
              </p>
            </div>
            <ul class="team_member-contact">
              <li class="team_member-social">
                <a href="#" class="team_member-social-link twitter-icon">
                  <i class="fab fa-twitter social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link linkedin-icon">
                  <i class="fab fa-linkedin-in social-icon"></i>
                </a>
              </li>
              <li class="team_member-social">
                <a href="#" class="team_member-social-link gmail-icon">
                  <i class="fas fa-envelope social-icon"></i>
                </a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </section>
    <section class="section skills">
      <div class="container">
        <h2 class="section_header">We got skills</h2>
        <p class="section_description">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua.
        </p>
        <ul class="skills_list">
          <li class="skills_item">
            <div class="skills_percentage">
              <span class="skills_percentage_font-size">90</span>%
            </div>
            <svg class="skills_progress-circle">
              <circle
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke="#dfe8ed"
                stroke-width="10"
              ></circle>
              <circle
                class="skills_progress-fill_web-design"
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke-width="10"
                stroke-dashoffset="0"
              ></circle>
            </svg>
            <h4 class="skills_name">web design</h4>
          </li>
          <li class="skills_item">
            <div class="skills_percentage">
              <span class="skills_percentage_font-size">75</span>%
            </div>
            <svg class="skills_progress-circle">
              <circle
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke="#dfe8ed"
                stroke-width="10"
              ></circle>
              <circle
                class="skills_progress-fill_markup"
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke-width="10"
                stroke-dashoffset="0"
              ></circle>
            </svg>
            <h4 class="skills_name">html / css</h4>
          </li>
          <li class="skills_item">
            <div class="skills_percentage">
              <span class="skills_percentage_font-size">70</span>%
            </div>
            <svg class="skills_progress-circle">
              <circle
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke="#dfe8ed"
                stroke-width="10"
              ></circle>
              <circle
                class="skills_progress-fill_graphic-design"
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke-width="10"
                stroke-dashoffset="0"
              ></circle>
            </svg>
            <h4 class="skills_name">graphic design</h4>
          </li>
          <li class="skills_item">
            <div class="skills_percentage">
              <span class="skills_percentage_font-size">85</span>%
            </div>
            <svg class="skills_progress-circle">
              <circle
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke="#dfe8ed"
                stroke-width="10"
              ></circle>
              <circle
                class="skills_progress-fill_ui-ux"
                cy="90"
                cx="90"
                r="70"
                fill="transparent"
                stroke-width="10"
                stroke-dashoffset="0"
              ></circle>
            </svg>
            <h4 class="skills_name">ui / ux</h4>
          </li>
        </ul>
      </div>
    </section>
    <section class="section portfolio">
      <div class="container">
        <h2 class="section_header">Our portfolio</h2>
        <p class="section_description">
          Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet
          consectetur, adipisci velit, sed quia non numquam
        </p>
        <ul class="portfolio_list">
          <li class="portfolio_tab portfolio_tab_active">
            <a href="#" class="portfolio_link">ALL</a>
          </li>
          <li class="portfolio_tab">
            <a href="#" class="portfolio_link">WEB</a>
          </li>
          <li class="portfolio_tab">
            <a href="#" class="portfolio_link">APPS</a>
          </li>
          <li class="portfolio_tab">
            <a href="#" class="portfolio_link">ICONS</a>
          </li>
        </ul>
        <ul class="portfolio_examples">
          <li class="portfolio_examples-item">
            <div class="portfolio_image-wrap">
              <img
                src="./img/isometric.png"
                alt="Isomaetric Perspective photo"
                class="portfolio_item-image"
              />
            </div>
            <a href="#" class="portfolio_examples-link"
              >Isometric perspective mock-up</a
            >
          </li>
          <li class="portfolio_examples-item">
            <div class="portfolio_image-wrap">
              <img
                src="./img/time-zone.png"
                alt="Time Zone App photo"
                class="portfolio_item-image"
              />
            </div>
            <a href="#" class="portfolio_examples-link">Time zone app ui</a>
          </li>
          <li class="portfolio_examples-item">
            <div class="portfolio_image-wrap">
              <img
                src="./img/viro.png"
                alt="Viro Media Players photo"
                class="portfolio_item-image"
              />
            </div>
            <a href="#" class="portfolio_examples-link"
              >viro media players ui</a
            >
          </li>
          <li class="portfolio_examples-item">
            <div class="portfolio_image-wrap">
              <img
                src="./img/blog.png"
                alt="Blog/Magazine photo"
                class="portfolio_item-image"
              />
            </div>
            <a href="#" class="portfolio_examples-link"
              >blog / magazine flat ui kit</a
            >
          </li>
        </ul>
        <a href="#" class="portfolio_button--green">load more projects</a>
      </div>
    </section>
    <section class="section reviews">
      <div class="container">
        <h2 class="section_header">WHAT POEPLE SAY ABOUT US</h2>
        <p class="section_description">Our clients love us!</p>
        <ul class="reviews_list">
          <li class="reviews_person">
            <div class="reviews_photo">
              <img
                src="img/mugshot.png"
                alt="Reviewer image"
                class="reviews_person-image"
              />
            </div>
            <div class="reviews_content">
              <p class="reviews_text">
                “Nullam dapibus blandit orci, viverra gravida dui lobortis eget.
                Maecenas fringilla urna eu nisl scelerisque.”
              </p>

              <div class="reviews_person-info">
                <h3 class="reviews_name">chanel iman</h3>
                <h4 class="reviews_position">CEO of Pinterest</h4>
              </div>
            </div>
          </li>
          <li class="reviews_person">
            <div class="reviews_photo">
              <img
                src="img/mugshot.png"
                alt="Reviewer image"
                class="reviews_person-image"
              />
            </div>
            <div class="reviews_content">
              <p class="reviews_text">
                “Vivamus luctus urna sed urna ultricies ac tempor dui sagittis.
                In condimentum facilisis porta.”
              </p>
              <div class="reviews_person-info">
                <h3 class="reviews_name">adriana lima</h3>
                <h4 class="reviews_position">Founder of Instagram</h4>
              </div>
            </div>
          </li>
          <li class="reviews_person">
            <div class="reviews_photo">
              <img
                src="img/mugshot.png"
                alt="Reviewer image"
                class="reviews_person-image"
              />
            </div>
            <div class="reviews_content">
              <p class="reviews_text">
                “Vivamus luctus urna sed urna ultricies ac tempor dui sagittis.
                In condimentum facilisis porta.”
              </p>
              <div class="reviews_person-info">
                <h3 class="reviews_name">anne hathaway</h3>
                <h4 class="reviews_position">Lead Designer at Behance</h4>
              </div>
            </div>
          </li>
          <li class="reviews_person">
            <div class="reviews_photo">
              <img
                src="img/mugshot.png"
                alt="Reviewer image"
                class="reviews_person-image"
              />
            </div>
            <div class="reviews_content">
              <p class="reviews_text">
                “Phasellus non purus vel arcu tempor commodo. Fusce semper,
                purus vel luctus molestie, risus sem cursus neque.”
              </p>
              <div class="reviews_person-info">
                <h3 class="reviews_name">emma stone</h3>
                <h4 class="reviews_position">Co-Founder of Shazam</h4>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </section>
    <section class="section contact">
      <div class="container">
        <h2 class="section_header">get in touch</h2>
        <p class="section_description contact_description--size">
          1600 Pennsylvania Ave NW, Washington, DC 20500, United States of
          America. Tel: (202) 456-1111
        </p>
        <form action="#" class="contact_form">
          <div class="contact_inputs">
            <input
              type="text"
              name="name"
              class="contact_name"
              placeholder="Your Name"
              autocomplete="off"
              required
            />
            <input
              type="email"
              name="email"
              class="contact_email"
              placeholder="Your Email"
              autocomplete="off"
              required
            />
          </div>
          <textarea
            name="message"
            class="contact_message"
            placeholder="Your Message"
            required
          ></textarea>
          <a href="#" class="contact_button--blue">send message</a>
        </form>
      </div>
    </section>
    <footer class="footer">
      <div class="footer_container">
        <ul class="footer_social-list">
          <li class="footer_item">
            <a href="#" class="footer_link">Facebook</a>
          </li>
          <li class="footer_item">
            <a href="#" class="footer_link">Twitter</a>
          </li>
          <li class="footer_item">
            <a href="#" class="footer_link">Google +</a>
          </li>
          <li class="footer_item">
            <a href="#" class="footer_link">Linkedin</a>
          </li>
          <li class="footer_item">
            <a href="#" class="footer_link">Behance</a>
          </li>
          <li class="footer_item">
            <a href="#" class="footer_link">Dribbble</a>
          </li>
          <li class="footer_item">
            <a href="#" class="footer_link">Github</a>
          </li>
        </ul>
      </div>
    </footer>
    <script src="./js/main.js"></script>
    <script src="./js/widget.js"></script>
  </body>
</html>
